Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.cassandra.db.commitlog
Interface PeriodicCommitLogExecutorServiceMBean

All Superinterfaces:
  IExecutorMBean

    public interface PeriodicCommitLogExecutorServiceMBean

extends IExecutorMBean

Method Summary

Methods inherited from interface org.apache.cassandra.concurrent.IExecutorMBean
`getActiveCount, getCompletedTasks, getPendingTasks`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2010 The Apache Software Foundation